/* kaseus style sheet */

/* -- colours -------------------------------------------------------------- */

/* colours
     offwhite  #F7F7F7
     black     #000000
     dark-blue #014165
     orange    #FF6600
     black     #000000
     green     #299E94
   websafe scheme
     light green   #CCFF33
     browny orange #FFCC00
     orange        #FF6600
     blue          #0099CC
     pinky         #FF0099
   scheme 01
     #FF9900 orange
     #0C9BCE blue
     #3ACE0C green
     #7D0CCE purple

   current colours
     #FF8534 orange
     #245DAC dark blue
     #7998C6 light blue
*/

/* -- fonts ---------------------------------------------------------------- */

/*

font-family      : "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida", Tahoma, Verdana, Arial, Helvetica, sans-serif;

Tahoma, Arial, Helvetica, sans-serif

Lucida Sans Unicode, Lucida Grande, Lucida Sans, and Lucida
Geneva

Georgia, "Times New Roman", Times, serif
*/

/* -- body ----------------------------------------------------------------- */

/* body colour */
body {
        color            : #000000;
        /* background-color : #F7F7F7; */
        background-color : #F7F7F7;
        PADDING-RIGHT    : 8px;
        PADDING-LEFT     : 8px;
        PADDING-BOTTOM   : 0px;
        PADDING-TOP      : 0px;
        MARGIN           : 0px;
        font-size        : 76%;
        font-family      : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif; 
        FONT-STYLE       : normal;
}

/* -- logo ----------------------------------------------------------------- */

.logo {
        width: 100%;
        height: 128px;
        padding-top: 20px;
        padding-left: 10px;
        padding-bottom: 6px;
        border: #F7F7F7;
        border-top: 0px solid #000000;
        background: #F7F7F7;
        background: #F7F7F7 url(/images/logo-background-2.png) repeat-x;
        /* border-left: solid 10px #999999; */
        /* border-right: solid 10px #999999; */
        /* padding: 0px; */

/*
        background-image: url(/images/background003.png);
        background-repeat: repeat-x;
        background-position: top left;
*/
}

.logo-background {
  background: #edf5fa url(/images/logo-background.png) repeat-x;
  background-position: center left;
}

.logo-menu {
        width: 100%;
        height: 20px;
        padding-top: 0px;
        padding-left: 0px;
        border: #F7F7F7;
        border-top: 0px solid #000000;
        background: #F7F7F7;
}

div.logo-rounded {
/*    float: left; */
    margin: 0;
    border: 0px solid #269999;
    width: 100%;
    /* top right bottom left */
    padding: 5px 0px 5px 0px;
    text-align: left;
    color: #269999;
    background-color: #333333;
}

div.menu-rounded {
    margin: 0;
    border: 0px solid #ffffff;
    color: #ffffff;
    width: 155px;
    padding: 8px 8px 8px 8px;
    text-align: left;
    background-color: #339966;
}

/* -- top_menu ------------------------------------------------------------- */

#navcontainer { background:url('/images/top_menu.png') bottom center #ffcc00; border-bottom: 1px solid #aaa;}
#navcontainer ul { overflow: hidden; padding: 5px 0 5px 0; margin: 0; list-style-type: none; width: 100%; text-align: center;}
#navcontainer li { display: inline; line-height: 1.1em; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em;}
#navcontainer li.last { padding: .5em 0; border-left: 1px solid #fff;}
#navcontainer li a { padding: .5em 2.5em .5em 2.5em; text-decoration: none; color:black; border-left: 1px solid #fff;}
#navcontainer li a:hover { background: #ffdd57; color: #000;}
#navcontainer li a.first { border-left: none; background-color: #ff9999;}

.nav_menu {
  width: 100%;
  background: #AFDADD;
  border-left: 0px solid #F7F7F7; padding:0px;
  border-right: 0px solid #F7F7F7; padding:0px;
  border-top: 4px solid #F7F7F7; padding:0px;
  border-bottom: 0px solid #F7F7F7; padding:0px;
}

/* -- content -------------------------------------------------------------- */

/* main content */
.content {
        width: 100%;
        font-size: 1.0em;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 0px;
        padding-left: 0px;
        border-left: 0px solid #F7F7F7;
        border-right: 0px solid #F7F7F7;
        border-top: 10px solid #F7F7F7;
        border-bottom: 10px solid #F7F7F7;
        margin: 0px 0px 0px 0px;
}

/* display page title */
.content_title {
    FONT-SIZE: 1.2em;
    /* should be the same as menu_title */
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    COLOR: #FF6600;
    LINE-HEIGHT: 1.2em;
    FONT-STYLE: normal;
    font-weight: bold;
}

/* page title break line size */
.content_title_break {
  line-height: 0.8em;
}

.content_text {
/*        background: #7fffe5; */
        padding: 5px;
        padding-top: 0px;
        padding-right: 0px;
        border-left: solid 0px #F7F7F7;
        border-right: solid 0px #F7F7F7;
        border-top: solid 0px #F7F7F7;
        border-bottom: solid 0px #F7F7F7;
}

/* -- menu ----------------------------------------------------------------- */

.content_menu {
        /* background pic here? like clark */
        width: 150px;
        padding-top: 0px;
       /* background: #7FFFFF; */
        border-left: solid 0px #F7F7F7;
        border-right: solid 0px #F7F7F7;
        border-top: solid 0px #F7F7F7;
        border-bottom: solid 0px #F7F7F7;
        /* border="0" cellpadding="0" cellspacing="0" width="167" style="margin-top: 10px; margin-left: 2px;" bgcolor="#F7F7F7"> */
}

/* responsible for the colour of the menus and menu border */
.content_menu_border {
  width: 150px;
  background: #D9E8EA;
  border-left: 1px solid #3EA89E; padding:5px;
  border-right: 1px solid #3EA89E; padding:5px;
  border-top: 1px solid #3EA89E; padding:5px;
  border-bottom: 1px solid #3EA89E; padding:5px;
}

.menu_title {
    FONT-SIZE: 1.2em;
    COLOR: #000000;
    FONT-STYLE: normal;
    font-weight: bold;
    /* should be the same as content_title */
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}

.menu_title_error {
    FONT-SIZE: 1.2em;
    COLOR: red;
    FONT-STYLE: normal;
    font-weight: bold;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    LETTER-SPACING: 0px
}

.menu_text {
    FONT-SIZE: 1.0em;
    COLOR: #000000;
    FONT-STYLE: normal;
    font-weight: normal;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    LETTER-SPACING: 0px
}

a.menu_item:link, a.menu_item:visited {
        /* this styling is for the MAIN items in the menu */
    FONT-SIZE: 1.0em;
        color: #3D4E6D;
        background: none;
        font-weight: bold;
        text-decoration:none;
        text-align: left;
}

a.menu_item:hover {
        /* same as above, but when hovering */
        color: #FFA600;
        width: 100%;
        font-weight: bold;
        text-decoration:none;
        text-align: left;
}

.menu_text_small {
    FONT-SIZE: 0.8em;
    COLOR: #000000;
    FONT-STYLE: normal;
    font-weight: normal;
    font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
    LETTER-SPACING: 0px
}

a.menu_item_small:link, a.menu_item_small:visited {
        /* this styling is for the MAIN items in the menu */
        color: #3D4E6D;
        background: none;
        font-weight: bold;
        text-decoration:none;
        text-align: left;
}

a.menu_item_small:hover {
        /* same as above, but when hovering */
        color: #FFA600;
        width: 100%;
        font-weight: bold;
        text-decoration:none;
        text-align: left;
}

.menu_sidebox_padding {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px
}

.menu_line_top {
    /* background: #FFCC33; */
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 4px;
/*    BORDER-BOTTOM: #000000 1px solid */
}

ul.menu_choice {
  color: #6FAEC0;
  margin: 0 0 0 7px;
  padding: 0;
}

ul.menu_choice li {
  margin: 0 0 0 7px;
  padding: 0;
}

.login_button {
  border: 2px solid #4792A8;
  background-color: #6FAEC0;
  color: #F7F7F7;
  font-family: arial, sans-serif;
  font-size: 1.0em;
  font-weight: bold;
  padding: 0px;
  cursor: pointer;
}

.login_inputbox {
        width             : 130px;
/*        height            : 1.1em; */
        border            : 1px solid #A0BDC9;
        background-color  : #FFFFFF;
        color             : #0C1035;
        font-size         : 1.1em;
        font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}


/* -- services menu ------------------------------------------------------- */

/* Options Home | About Kaseus | Contact Kaseus etc at top right of screen */
a.services_menu:link, a.services_menu:visited {
        font-size: 1.1em;
        font-family      : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        /* same color as dark blue box in logo */
        color: #0097A6;
        font-weight: bold;
        text-decoration:none;
        text-align: right;
}

/* same as above, but when hovering */
a.services_menu:hover {
        font-size: 1.1em;
        font-family      : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        /* logo orange */
        color: #FFA600;
        font-weight: bold;
        text-decoration:none;
        text-align: right;
}

/* -- footer menu ------------------------------------------------------- */

/* Options About Kaseus | Contact Kaseus etc at bottom of screen */
a.footer_menu:link, a.footer_menu:visited {
        font-size: 0.8em;
        font-family      : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #0097A6;;
        font-weight: normal;
        text-decoration:none;
}

/* same as above, but when hovering */
a.footer_menu:hover {
        font-size: 0.8em;
        font-family      : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #FFA600;
        font-weight: normal;
        text-decoration:none;
}

/* -- footer --------------------------------------------------------------- */

.footer {
  font-size: 0.8em;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  color: #CCCCCC;
}


/* -- form text ------------------------------------------------------------ */

/* default text */
.form_text {
  font-size      : 1.0em;
  line-height    : 1.2em;
  color          : #505050;
  font-style     : normal;
  font-weight    : normal;
  /* font-family    : "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida", Tahoma, Verdana, Arial, Helvetica, sans-serif; */
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif; 
  letter-spacing : 0px;
}

/* default break */
.form_text_break {
  font-size      : 1.0em;
  line-height    : 1.2em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

/* default text bold */
.form_text_bold {
  font-size: 1.0em;
  line-height    : 1.2em;
  color: #404040;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px;
}

/* default text url link's */
.form_text_link {
  font-size: 1.0em;
  line-height    : 1.2em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  color: #0097A6;
}
a.form_text_link:link, a.form_text_link:visited {
  font-size: 1.0em;
  line-height    : 1.2em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #0097A6;
}
a.form_text_link:hover {
  font-size: 1.0em;
  line-height    : 1.2em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #FFA600;
}

/* -- form text large ------------------------------------------------------ */

.form_text_large {
  font-size      : 1.1em;
  line-height    : 1.3em;
  color          : #505050;
  font-style     : normal;
  font-weight    : normal;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing : 0px;
}

/* default break */
.form_text_large_break {
  font-size      : 1.1em;
  line-height    : 1.3em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

/* default text bold */
.form_text_large_bold {
  font-size: 1.1em;
  line-height    : 1.3em;
  color: #404040;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px;
}

/* default text url link's */
.form_text_large_link {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  color: #0097A6;
}
a.form_text_large_link:link, a.form_text_large_link:visited {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  color: #0097A6;
}
a.form_text_large_link:hover {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #FFA600;
}

.form_text_large_bold_link {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  color: #0097A6;
}
a.form_text_large_bold_link:link, a.form_text_large_link:visited {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #0097A6;
}
a.form_text_large_bold_link:hover {
  font-size: 1.1em;
  line-height    : 1.3em;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
        color: #FFA600;
}

/* -- -- */

.input_text {
  color       : #0C1035;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-size   : 1.0em;
  line-height    : 1.2em;
  font-weight : normal;
}

.input_text_bold {
  color       : #0C1035;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-size   : 1.0em;
  line-height    : 1.2em;
  font-weight : bold;
}

.input_text_dim {
  color       : #0C0035;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-size   : 1.0em;
  line-height    : 1.2em;
  font-weight : normal;
}

.select_text {
  color       : #0C1035;
  background-color  : #FFFFFF;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-size   : 1.0em;
  line-height    : 1.2em;
  font-weight : normal;
}

.input_field {
        border            : 1px solid #A0BDC9;
        background-color  : #FFFFFF;
        color             : #0C1035;
        font-size         : 1.0em;
        line-height    : 1.2em;
        padding           : 3px;
        font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

.verification_input_field {
        border            : 1px solid #A0BDC9;
        background-color  : #FFFFFF;
        color             : #0C1035;
        font-size         : 1.0em;
        width             : 115px;
        line-height    : 1.2em;
        padding           : 3px;
        font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

.input_field_select {
        background-color  : #FFFFFF;
        color             : #0C1035;
        font-size         : 1.0em;
        line-height    : 1.2em;
        padding           : 3px;
        font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

.submit_button {
  border: 2px solid #4792A8;
  background-color: #6FAEC0;
  color: #F7F7F7;
  font-size: 1.1em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  padding: 0px;
  text-align: center;
  cursor: pointer;
/* facebook type button
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #F7F7F7;
  font-size: 1.0em;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  text-align: center;
*/
}

.form_error_header {
  font-size: 1.0em;
  line-height    : 1.2em;
  color: #000000;
  font-style: normal;
  font-weight: bold;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px
}

.form_error {
  font-size: 1.0em;
  line-height    : 1.2em;
  color: #000000;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px
}

.form_mono {
  font-size: 1.0em;
  color: #000000;
  font-style: normal;
  font-weight: normal;
  font-family: courier-new, courier, monarch, sans-serif;
  letter-spacing: 0px
}

.form_error_break {
  line-height: 1.0em;
  line-height    : 1.2em;
}

.form_text_item_base {
  font-size      : 1.0em;
  line-height    : 1.2em;
  color          : #505050;
  font-style     : normal;
  font-weight    : normal;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing : 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
}

ul.form_text_item {
  color: #505050;
  margin: 0 0 0 0px;
  padding: 0;
}

ul.form_text_item li {
  margin: 0 0 0 0px;
  padding: 0;
}

/* -- help text ------------------------------------------------------------ */

/* default text */
.help_text {
  font-size      : 1.0em;
  line-height    : 1.2em;
  color          : #000000;
  font-style     : normal;
  font-weight    : normal;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing : 0px;
}

/* default break */
.help_text_break {
  font-size      : 1.0em;
  line-height    : 1.2em;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
}

/* default text bold */
.help_text_bold {
  font-size: 1.0em;
  line-height    : 1.2em;
  color: #000000;
  font-style: normal;
  font-weight: bold;
  font-family    : Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px;
}

/* default text url link's */
.help_text_link {
  color: #7998C6;
}
a.help_text_link:link, a.help_text_link:visited {
        color: #7998C6;
}
a.help_text_link:hover {
        color: #FFA600;
}

/* -- services table ------------------------------------------------------- */

.services_table_outer {
  width: 100%;
  background: #202020;
  border-left: 0px solid #202020; padding:0px;
  border-right: 0px solid #202020; padding:0px;
  border-top: 0px solid #202020; padding:0px;
  border-bottom: 0px solid #202020; padding:0px;
}

.services_padding {
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px
}

.services_table_inner {
  width: 100%;
  background: #F7F7F7;
  border-left: 0px solid #F7F7F7; padding:0px;
  border-right: 0px solid #F7F7F7; padding:0px;
  border-top: 0px solid #F7F7F7; padding:0px;
  border-bottom: 0px solid #F7F7F7; padding:0px;
}

tr.services_table_header td {
      font-size: 1.0em;
      color: #FFFFFF;
      background-color: #606060;
      font-style: normal;
      font-weight: normal;
      font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
      letter-spacing: 0px
}

tr.dwarning td {
      font-size: 0.8em;
      background-color: #FF9933; color: black;
}

tr.dcritical td {
      font-size: 0.8em;
      background-color: #FF0000; color: white;
}

td.dwarning {
      font-size: 0.8em;
      background-color: #FF9933; color: black;
}

td.dcritical {
      font-size: 0.8em;
      background-color: #FF0000; color: white;
}

tr.d0 td {
      font-size: 0.8em;
      /* background-color: #CCCCCC; color: black; */
      background-color: #DEDEDE; color: black;
}

tr.d1 td {
      font-size: 0.8em;
      /* background-color: #CCCCCC; color: black; */
      background-color: #EDEDED; color: black;
}

tr.d2 td {
      font-size: 0.8em;
      /* background-color: #00FF99; color: black; */
      background-color: #d3d3d3; color: black;
}

td.d0 {
      font-size: 0.8em;
      /* background-color: #CCCCCC; color: black; */
      background-color: #DEDEDE; color: black;
}

td.d1 {
      font-size: 0.8em;
      /* background-color: #CCCCCC; color: black; */
      background-color: #EDEDED; color: black;
}

td.d2 {
      font-size: 0.8em;
      /* background-color: #00FF99; color: black; */
      background-color: #d3d3d3; color: black;
}

/* -- accounts --------------------------------------------------------------- */

.account_table {
  width: 100%;
  background: #F7F7F7;
  border-left: 0px solid #F7F7F7; padding:0px;
  border-right: 0px solid #F7F7F7; padding:0px;
  border-top: 0px solid #F7F7F7; padding:0px;
  border-bottom: 0px solid #F7F7F7; padding:0px;
}

tr.account_table_header td {
      font-size: 1.0em;
      color: #FFFFFF;
      background-color: #606060;
      font-style: normal;
      font-weight: normal;
      font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
      letter-spacing: 0px
}

.payment_table {
  background: #F7F7F7;
  border-left: 0px solid #F7F7F7; padding:0px;
  border-right: 0px solid #F7F7F7; padding:0px;
  border-top: 0px solid #F7F7F7; padding:0px;
  border-bottom: 0px solid #F7F7F7; padding:0px;
}

tr.payment_table_header td {
      font-size: 1.0em;
      color: #FFFFFF;
      background-color: #606060;
      font-style: normal;
      font-weight: normal;
      font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
      letter-spacing: 0px
}

/* -- history -------------------------------------------------------------- */

.alert_up_text {
  font-size: 1.0em;
  color: #008C00;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px
}

.alert_warning_text {
  font-size: 1.0em;
  color: #FF9933;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px
}

.alert_down_text {
  font-size: 1.0em;
  color: #FF0000;
  font-style: normal;
  font-weight: normal;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  letter-spacing: 0px
}

/* -- nessues report ------------------------------------------------------- */

/*
  A {   TEXT-DECORATION: none }
  A:visited {   COLOR: #0000cf; TEXT-DECORATION: none }
  A:link {      COLOR: #0000cf; TEXT-DECORATION: none }
  A:active {    COLOR: #0000cf; TEXT-DECORATION: underline }
  A:hover {     COLOR: #0000cf; TEXT-DECORATION: underline }
*/
  OL {  COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }
  UL {  COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }
  P {   COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }
  TD {  COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }
  TR {  COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }
  TH {  COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; }

  FONT.title {  BACKGROUND-COLOR: white; COLOR: #363636;
                FONT-FAMILY: tahoma,helvetica,verdana,lucida console,utopia;
                FONT-SIZE: 0.8em; FONT-WEIGHT: bold }
  FONT.sub {    BACKGROUND-COLOR: white; COLOR: #000000;
                FONT-FAMILY: tahoma,helvetica,verdana,lucida console,utopia;
                FONT-SIZE: 0.8em }
  FONT.layer {  COLOR: #ff0000; FONT-FAMILY: courrier,sans-serif,arial,helvetica;
                FONT-SIZE: 0.6em; TEXT-ALIGN: left }
  TD.title {    BACKGROUND-COLOR: #A2B5CD; COLOR: #555555; FONT-FAMILY:
          tahoma,helvetica,verdana,lucida console,utopia; FONT-SIZE: 0.8em;
          FONT-WEIGHT: bold; HEIGHT: 1.4em; TEXT-ALIGN: right }
  TD.sub {      BACKGROUND-COLOR: #DCDCDC; COLOR: #555555; FONT-FAMILY:
          tahoma,helvetica,verdana,lucida console,utopia;
          FONT-SIZE: 0.8em; FONT-WEIGHT: bold; HEIGHT: 1.2em;
          TEXT-ALIGN: left }
  TD.content {  BACKGROUND-COLOR: white; COLOR: #000000; FONT-FAMILY:
        tahoma,arial,helvetica,verdana,lucida console,utopia;
        FONT-SIZE: 0.6em; TEXT-ALIGN: left; VERTICAL-ALIGN: middle }
  TD.default {  BACKGROUND-COLOR: WHITE; COLOR: #000000; FONT-FAMILY:
        tahoma,arial,helvetica,verdana,lucida console,utopia;
        FONT-SIZE: 0.6em; }
  TD.border {   BACKGROUND-COLOR: #cccccc; COLOR: black; FONT-FAMILY:
        tahoma,helvetica,verdana,lucida console,utopia; FONT-SIZE: 0.8em;
        HEIGHT: 1.6em; }
  TD.border-HILIGHT {   BACKGROUND-COLOR: #ffffcc; COLOR: black; FONT-FAMILY:
                verdana,arial,helvetica,lucida console,utopia;
                FONT-SIZE: 0.8em; HEIGHT: 1.6em; }

/* -- eof ------------------------------------------------------------------ */
